How to install ruby-compat-resource on Debian 9 (Stretch)